/*---------------------------------------------------------------------------------------
    HELPER CLASSES
  --------------------------------------------------------------------------------------- */ 
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table;
}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1; }/* For IE 6/7 only */
ul.inline li {
	display: inline-block;
}

.bon { border: 0 !important;}
.bos { border: 1px solid #bfbfbf !important;}
.pan { padding: 0 !important;}
.pam { padding: 1em !important;}
.man { margin: 0 !important;}
.mam { margin: 1em !important;}

.text-center { text-align: center;}
.text-left { text-align: left;}
.text-right { text-align: right;}

  /*---------------------------------------------------------------------------------------
    MAIN WRAPPERS
  --------------------------------------------------------------------------------------- */
body {
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #444;
    line-height: 1;
}

.main-outer-wrapper {
	width: 780px; 
	margin: 0 auto;
}

.main-outer-wrapper > h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
    background: #bfbfbf;
    color: #fff;
    padding: 18px 20px;
    background-color: #97bf0d;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.main-outer-wrapper > h1 + .container {
	border: 5px solid #97bf0d;
	padding: 10px 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.popinWcb { /* pop in web callback linkeo */
    position: fixed;
    top: 50%;
    left: 50%;
    background: #fff;
    z-index: 9999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #bfbfbf;
    padding: 10px;
}
#layerPopinWcb{
	  top: 40px !important;
	}
#layerPopinWcb > span.closeWcb {
    display: block;
    width: 27px;
    height: 27px;
    background: url('/ressources/Eurofil/close.png') no-repeat;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

/*---------------------------------------------------------------------------------------
	COMMON STYLES
--------------------------------------------------------------------------------------- */ 

h3 {
    /*color: #000;*/
	color:#84A70B;
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    margin-bottom: 10px;
    line-height: 1.2em;
    margin: 10px 0 20px 0;
}

.title-icon {
    float: left;
    width: 55px;
    height: 55px;
    margin: 0 20px 20px 0;
}  
strong { font-weight: bold;}
.button {
    display: inline-block;
	border-radius: 5px;
	border: 0;
    cursor: pointer;
    color: #fff;
    padding: 10px 15px;
    margin: 10px 0 10px;
    position: relative;
    background: #97bf0d;
}
.help {
    display: inline-block;
    position: relative;
    height: 0;
}
.help:after {
	display : block;
    content : '';
    position: absolute; 
    top: -16px;
    width: 25px;
    height: 25px;
    background: url('/ressources/Eurofil/help.png');
    position: relative;
    margin: 0 0 0 10px;
    cursor: pointer;
    vertical-align: top;
}
.image-submit {
    display: block;
    margin: 1.3em auto;
    float: right;
    cursor: pointer;
}
.return-btn {
    display: block;
    margin: 17.3333px auto;
    float: left;
    padding: 0 15px 0 55px;
    height: 75px;
    line-height: 75px;
    background: #fff url('/ressources/Eurofil/arrow-left.png') no-repeat 15px 18px;
    color: #97bf0d;
    border: 1px solid #97bf0d;
    text-decoration: none;
    border-radius: 15px;
    font-size: 18px;
    font-weight: bold;
}
.return-btn-little {
    display: block;
    margin: 35px 17.3333px 17.3333px 0;
    float: left;
    padding: 0 15px 0 35px;
    height: 40px;
    line-height: 40px;
    background: #fff url('/ressources/Eurofil/arrow-left-little.png') no-repeat 12px 10px; 
    color: #97bf0d;
    border: 1px solid #97bf0d;
    text-decoration: none;
    border-radius: 8px;
    font-size: 18px;
    font-weight: bold;
}
.legal-infos p {
    font-size: 0.8em;
    padding: 0.5em;
}
.tooltip-wrapper {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 5px solid #97bf0d;
    border-radius: 10px 10px 10px 10px;
    color: #97bf0d !important;
    display: none;
    font-weight: bold;
    line-height: 15px;
    min-height: 30px;
    padding: 10px;
    position: absolute;
    width: 250px;
    z-index: 99;
    text-align: left;
}
.tooltip-wrapper > .close {
    display: block;
    width: 37px;
    height: 27px;
    background: url('/ressources/Eurofil/close.png') no-repeat;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    border-left: 10px solid #F9F9F9;
}
.tooltip-wrapper > h2 {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    border-bottom: 1px solid #97bf0d;
    padding: 0 50px 10px 0;
    margin-bottom: 10px;
    text-align: left;
}
.tooltip-wrapper p,
.tooltip-wrapper  ul {
    color: #444;
    font-weight: normal;
}
.tooltip-wrapper li {
    line-height: 16px;
    padding: 0 0 5px 0;
}

/*---------------------------------------------------------------------------------------
    FORMS
  --------------------------------------------------------------------------------------- */ 
input[type="text"], textarea, select {
    float: left;
    width: 210px;
    padding: 5px;
    margin-right: 5px !important;
    border: 1px solid #cdcdcd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #003E67;
}

/* general form row style
 ----------------------*/
.form-step { border: 1px solid #E7F5B9; }
.form-step > h2 {
	margin-bottom: 0;
	 
	/*color: #97bf0d;*/
	color: #84A70B;
 
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    /*background-color: #E7F5B9;*/
	background-color: #D9EAA2;
    padding: 10px;
}
.form-step.step1 > h2 { 
	background: url('/ressources/Eurofil/step1.png') no-repeat 20px center #E7F5B9; 
	padding-left: 55px;
}
.form-step .row {
	width: 100%;
	padding: 20px;
	*zoom: 1;
}
.form-step .row:before,
.form-step .row:after {
    content: " "; 
    display: table;
}
.form-step .row:after { clear: both;}
.form-step .row:nth-child(odd),  .form-step .row.odd { background-color: #f2f2f2; }
.form-step .row > label {
	float: left;
	width: 30%;
	padding: 4px 20px 0 0;
    line-height: 18px;
    font-weight: bold;
}
.form-step .row > .entry-container {
	float: left;
	width: 65%;
}
.form-step .row .conditionnal-field {
	margin-top: 10px;
}
.form-step .row.valid {
	background-image: url('/ressources/Eurofil/green-tick.png'); 
	background-repeat: no-repeat;
	background-position: 98% 20px;
}

/* specific fields
 ----------------------*/
select.civilite { width: 65px; }
select.civilite + input[type="text"] { 
	width: 140px;
	padding: 6px;
	margin-right: 0 !important;
}
select.year { width : 100px;}
select.year + select.month { 
    width : 100px;
    margin-right: 0 !important;
}
input.submit-next {
	border-radius: 5px;
	border: 0;
    cursor: pointer;
    color: #fff;
    padding: 10px 35px 10px 15px;
    float: right;
    margin: 10px 0 10px;
    position: relative;
    background: #97bf0d url('/ressources/Eurofil/arrow-to-right-white.png') no-repeat right 9px;
}

/* surcharge ui-button for radio
 ----------------------*/
.ui-button {
    padding: 0 !important;
    font-size: 12px;
    font-weight: bold !important;
    color: #fff;
    background: #b7b7b7;
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#a7a7a7));
    background: -moz-linear-gradient(top, #cacaca, #a7a7a7);
    ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#a7a7a7');
}
.ui-button * {
    font-weight: bold !important;
    color: #fff;
    font-family: Arial, sans-serif;
}
.ui-button {
    float: left;
    padding: 20px;
    line-height: 28px;
    font-weight: bold;
}
.ui-button:hover {
    background: #888;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#cacaca));
    background: -moz-linear-gradient(top, #888, #cacaca);
    ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888', endColorstr='#cacaca');
    border-color: transparent;
}
.ui-state-active {
    background: #97bf0d !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#0065b5), to(#0081c2)) !important;
    background: -moz-linear-gradient(top, #97bf0d, #acd913) !important;
    background: linear-gradient(to bottom, #97bf0d, #acd913) !important;
    ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0065b5', endColorstr='#0081c2') !important;
    border-color: transparent !important;
}
/* gestion des ereurs 
 ----------------------*/
.form-step .row.error {
	background-image: url('/ressources/Eurofil/red-cross.png');
	background-repeat: no-repeat;
	background-position: 98% 20px;
}
.form-step .row.error > input,
.form-step .row.error > select { 
	border-color: #CC3300; 
}

.error-message {
	clear: both;
    color: #cc3300;
    font-weight: bold;
    line-height: 18px;
    padding-top: 4px;
    display: none;
}
.form-step .row.error .entry-container.error .error-message {
	display: block;
}
/* gestion des ereurs si 2 colonnes
 ----------------------*/ 
.form-step .row.error .entry-container.error > input,
.form-step .row.error .entry-container.error > select
 { 
	border-color: #CC3300; 
} 

/* 2 Colonnes on forms
 ----------------------*/
.form-step .two-col-container {
	float: left;
	width: 65%;
}
.form-step .two-col-container .col {
	float: left;
	width: 210px;
}
.form-step .two-col-container .col1 {
	margin-right: 27px;
}
.row.row-titles .two-col-container h4 {
	background: #E7F5B9;
	color: #97bf0d;
	padding: 10px;
	font-size: 16px;
	width: 210px;
}
.form-step .row.row-titles {
	background: #fff;
}


/*---------------------------------------------------------------------------------------
   PAGE STEP 1 LOAN INFOS
  --------------------------------------------------------------------------------------- */ 
form#loan-infos .two-col-container .col2, form#loan-infos .row-titles { display: none; }

/*---------------------------------------------------------------------------------------
   PAGE STEP 2 USER INFOS
  --------------------------------------------------------------------------------------- */ 
form#user-infos .two-col-container .col2, form#user-infos .row-titles { display: none; }

/*---------------------------------------------------------------------------------------
   PAGE STEP 3 RESULTS
  --------------------------------------------------------------------------------------- */
.step-results .results-wrapper { padding: 1em; }
.step-results .three-col-wrapper:before,
.step-results .three-col-wrapper:after {
    content: " "; 
    display: table;
}
.step-results .three-col-wrapper:after { clear: both;}
.step-results .three-col-wrapper  { 
	margin-left: -1%;
	margin-right: -1%;
	*zoom: 1; /* For IE 6/7 only */
}
.step-results .three-col-wrapper .col {
	width: 31.3333%; 
	float: left;
	margin: 0 1%;
}

.step-results .offer {
    display: block;
    text-decoration: none;
	margin: 3em 0;
	text-align: center;
	min-height: 280px;
	position: relative;
	border-radius: 5px;
	border: 1px solid #97bf0d;
    background: #fff;
    color: #444;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    -webkit-perspective: 1000;
    -webkit-filter: blur(0);
}

.step-results .offer h4 {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 1.4em;
    line-height: 1.2em;
	background : #97bf0d;
	color: #fff;
	padding: 1em;
}
.step-results .offer h4 span {
    font-size: 1.7em;
    line-height: 1.2em;
}
.step-results .col1 .offer { border-color : #b0d23a; }
.step-results .col1 .offer h4 { background : #b0d23a; }
.step-results .col3 .offer { border-color : #82a01a;  }
.step-results .col3 .offer h4 { background : #82a01a; }

.step-results .offer p.description {
	padding: 1em;
	line-height: 1.3em;
    font-size: 1.15em;
}

.step-results .offer .bottomCenter {
	position: absolute;
	bottom: 1em;
	right: 0;
	width: 100%;
	text-align: center;
}

.step-results .offer .bottomCenter .button {
    background: #97bf0d;
    font-size: 1.3em;
    color: #fff;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}
.step-results .offer:hover {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    z-index: 102;
    background-color: #ddd;
}

.step-results .offer.active {
	background : #f2f2f2;
    -ms-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
    z-index: 101;
    cursor: default;
}
.step-results .offer.active .button {
	background : #fff !important;
	color: #666 !important;
	cursor: default;
}

.step-results .offer.active:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-right: 15px solid transparent;
    border-top: 15px solid  #97bf0d;
    border-left: 15px solid transparent;
	position: absolute;
	bottom: -15px;
	left: 42%;
}

.step-results .details {
	position: relative;
	border-radius: 5px;
	background : #E7F5B9;
    margin-top: 10px;
}
.step-results .details .tarif {
	padding: 20px 20px;
	float: right;
	font-size: 18px;
	text-align: center;
	line-height: 25px;
	width: 236px;
    height: 0;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -9%;
}
.step-results .details .tarif strong {
	display: inline-block;
	font-size: 37px;
	font-weight: bold;
	line-height: 50px;
    color: #ba07a6;
}
.step-results .details .tarif small { 
	display: inline-block;
	font-size: 15px; 
	line-height: 15px;
}
.step-results .details .garanties {
	min-height: 154px;
	width: 470px;
	float: left;
	background: #eee;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.step-results .details .garanties h4 {
	font-size: 20px;
	padding: 20px;
}
.step-results .details .garanties ul li:nth-child(odd), 
.step-results .details .garanties ul li:nth-child(odd) h5 { 
	background-color: #fff; 
}
.step-results .details .garanties ul h5 { 
	background-color: #eee; 
	padding: 10px 10px 10px 45px; 
	background: no-repeat 5px 2px;
	transition: background-color 300ms linear;
}
.step-results .details .garanties ul li.checked h5 { 
	cursor: pointer;
	background-image: url('/ressources/Eurofil/green-tick.png'); 
}
.step-results .details .garanties ul li.unchecked h5 { 
    background-image: url('/ressources/Eurofil/red-cross.png'); 
    color: #aaa;
    font-style: italic;
}
.step-results .details .garanties ul li.checked h5:hover, 
.step-results .details .garanties ul li.checked h5.opened { 
	background-color: #ddd; 
	-webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}
.step-results .details .garanties ul li h5 .opener { 
	display: block;
	float: right;
	cursor: pointer;
	width: 9px;
	height: 6px;
    background: url('/ressources/Eurofil/arrow_open.gif') no-repeat top left;
}
.step-results .details .garanties ul li h5.opened .opener { 
	background: url('/ressources/Eurofil/arrow_close.gif') no-repeat top left;
}
.step-results .details .garanties ul li.unchecked h5 .opener { display: none; }
.step-results .details .garanties ul h5 + div { 
	display: none; 
	padding: 20px;
}
.step-results .subline { 
    font-size: 1.2em; 
    padding-bottom: 1em;
}

/*.step-results .return-btn-little { 
    margin-top: 0;
    margin-left: 15px;
}
*/
/*---------------------------------------------------------------------------------------
   PAGE STEP 4 USER CONTACT
  --------------------------------------------------------------------------------------- */ 
form#user-contact.hide-col-2 .two-col-container .col2, form#user-contact.hide-col-2 .row-titles { display: none; }

/*---------------------------------------------------------------------------------------
   PAGE STEP CONFIRMATION
  --------------------------------------------------------------------------------------- */ 
.step-confirmation p { 
    padding: 0 0 1em 0;
}

.step-confirmation .image-submit {
    float: none;
}